@charset "utf-8";

﻿ div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{font-size:12px;font-family:"宋体";color:#484848; text-align:left; background-color:#ffffff;}
html,body{width:100%; height:100%; overflow:hidden;}
a{text-decoration:none;color:#484848;}
a:hover{text-decoration:none;color:#484848;text-decoration: underline;}
ul li{list-style:none;}
img{display:block; vertical-align:top;}

.jhcl{ clear:both; height:0px; overflow:hidden;}
.container{width:1100px; margin:0 auto; height:auto; padding:180px 50px 0px 50px;}

.main{ width:1920px; height:1000px; overflow:hidden}


.bj1{ background:url(20200302-jhhk-bj1.jpg) no-repeat center top; height:1000px;}
.bj1_container{width:1200px; margin:0 auto; height:auto; position:relative}

.bj1_bt1{ position:absolute; top:210px; left:167px;}
.bj1_bt2{ position:absolute; top:378px; left:340px;}
.bj1_bt3{ position:absolute; top:585px; left:266px;}

.bj2{ background:url(20200302-jhhk-bj2.jpg) no-repeat center center; height:1000px;}

.toutiao{ background:url(20200302-jhhk-xw_01.png) no-repeat center left; font-size:40px; font-family:"微软雅黑", "黑体"; font-weight:bold; line-height:40px; color:#d10200; padding-left:122px; height:40px; overflow:hidden}
.toutiao a,.toutiao a:visited{color:#d10200;}

.xinwen_z{ float:left; width:625px; padding-top:45px;}
.xinwen_y{ float:right; width:400px; padding-top:45px;}

.top_tu{ width:625px; height:350px; padding-bottom:15px;}

.tu_heide{ height:35px;background-color:#d60000; top:-35px; z-index:20;position:relative;filter:alpha(opacity=50);opacity:0.6;}
.tu_wz{ z-index:22; top:-70px; height:35px; line-height:35px; position:relative; color:#FFFFFF; padding:0px 5px; text-align:center; font-family:"微软雅黑", "黑体"; font-size:16px;}
.tu_wz a,.tu_wz a:visited{ color:#FFFFFF;}

.t1-pix{width:288px;height:153px;overflow:hidden; margin-bottom:5px;}
.t1-pix img{width:288px;height:153px;}

.t2-pix{width:465px;height:330px;overflow:hidden; margin-bottom:30px;}
.t2-pix img{width:465px;height:330px;}

.t3-pix{width:410px;height:250px;overflow:hidden;  position:absolute; z-index:1; margin-left:20px;}
.t3-pix img{width:410px;height:250px;}

.t4-pix{width:370px;height:385px;overflow:hidden; margin-bottom:3px;}
.t4-pix img{width:370px;height:385px;}

.t5-pix{width:370px;height:205px;overflow:hidden; margin-bottom:3px;}
.t5-pix img{width:370px;height:205px;}

.t6-pix{width:500px;height:265px;overflow:hidden; margin-bottom:3px;}
.t6-pix img{width:500px;height:265px;}

.t7-pix{width:212px;height:178px;overflow:hidden; margin-bottom:3px; margin-right:3px; float:left;}
.t7-pix img{width:212px;height:178px;}

.t8-pix{width:285px;height:178px;overflow:hidden; margin-bottom:3px; float:left;}
.t8-pix img{width:285px;height:178px;}

.t9-pix{width:235px;height:144px;overflow:hidden; margin-bottom:3px; margin-right:3px; float:left;}
.t9-pix img{width:235px;height:144px;}

.t10-pix{width:262px;height:144px;overflow:hidden; margin-bottom:3px; float:left;}
.t10-pix img{width:262px;height:144px;}

.sp{ float:left; width:288px; position:relative;}
.sp_an{position:absolute;}

.gd{ text-align:right; font-family:"微软雅黑", "黑体"; font-size:16px; color:#d60000; padding-top:15px;}
.gd a,.gd a:visited{color:#d60000;}

.gd_tu{ float:right; padding-right:25px;}

.xw{font-size:12px;line-height:24px;color:#666666; text-align:left; border-bottom:#d60000 1px dashed; padding-bottom:20px;}
.xw a{color:#666666;}
.xw h1{font-family:"微软雅黑", "黑体"; font-size:22px; color:#000000; text-align:center; padding-bottom:15px;}
.xw h1 a{color:#000000;}
.xw span{color:#d60000;}
.xw span a{color:#d60000;}
.xw p{ text-indent:2em;}

.xw1{font-size:12px;line-height:24px;color:#666666; text-align:left; padding-bottom:20px; padding-top:30px;}
.xw1 a{color:#666666;}
.xw1 h1{font-family:"微软雅黑", "黑体"; font-size:24px; color:#000000; text-align:center; padding-bottom:15px;}
.xw1 h1 a{color:#000000;}
.xw1 span{color:#d60000;}
.xw1 span a{color:#d60000;}
.xw1 p{ text-indent:2em;}

.xw2{font-size:14px;line-height:24px;color:#666666; text-align:left; padding:40px 35px 0px 37px; background:url(20200302-jhhk-bt2_bj.jpg) no-repeat center top;; width:410px; height:189px; font-family:"微软雅黑", "黑体";}
.xw2 a{color:#666666;}
.xw2 h1{font-family:"微软雅黑", "黑体"; font-size:24px; color:#000000; text-align:left; line-height:30px; padding-bottom:12px;}
.xw2 h1 a{color:#000000;}
.xw2 span{color:#d60000;}
.xw2 span a{color:#d60000;}
.xw2 p{ text-indent:2em;}

.xw3{font-size:14px;line-height:24px;color:#ffffff; text-align:left; padding:27px 35px 0px 40px; font-family:"微软雅黑", "黑体";}
.xw3 a{color:#ffffff;}
.xw3 h1{font-family:"微软雅黑", "黑体"; font-size:20px; color:#ffffff; text-align:left; line-height:30px; padding-bottom:12px;height:18px; overflow:hidden;}
.xw3 h1 a{color:#ffffff;}
.xw3 span{color:#ffffff;}
.xw3 span a{color:#ffffff;}
.xw3 p{ text-indent:2em;}

.xw4{font-size:14px;line-height:24px;color:#666666; text-align:left; padding:27px 35px 0px 40px; font-family:"微软雅黑", "黑体";}
.xw4 a{color:#666666;}
.xw4 h1{font-family:"微软雅黑", "黑体"; font-size:20px; color:#000000; text-align:left; line-height:30px; padding-bottom:12px; height:18px; overflow:hidden;}
.xw4 h1 a{color:#000000;}
.xw4 span{color:#d60000;}
.xw4 span a{color:#d60000;}
.xw4 p{ text-indent:2em;}

.xw5{font-size:14px;line-height:24px;color:#666666; text-align:left; padding:0px 20px 25px 25px; font-family:"微软雅黑", "黑体";}
.xw5 a{color:#666666;}
.xw5 h1{font-family:"微软雅黑", "黑体"; font-size:20px; color:#000000; text-align:left; line-height:30px; padding-bottom:12px;}
.xw5 h1 a{color:#000000;}
.xw5 span{color:#d60000;}
.xw5 span a{color:#d60000;}
.xw5 p{ text-indent:2em;}

.xw6{font-size:16px;line-height:30px;color:#ffffff; text-align:left; padding:35px 22px 0px 30px; font-family:"微软雅黑", "黑体";}
.xw6 a{color:#ffffff;}
.xw6 h1{font-family:"微软雅黑", "黑体"; font-size:24px; color:#ffffff; text-align:left; line-height:30px; padding-bottom:30px;}
.xw6 h1 a{color:#ffffff;}
.xw6 span{color:#ffffff;}
.xw6 span a{color:#ffffff;}
.xw6 p{ text-indent:2em;}

.z_18{font-family:"微软雅黑", "黑体"; font-size:18px; line-height:42px; text-align:left; padding-top:15px;}
.z_18 li{ background:url(20200302-jhhk-ddd.jpg) no-repeat left center; padding-left:15px; height:42px; overflow:hidden}

.z_18a{font-family:"微软雅黑", "黑体"; font-size:18px; line-height:48px; text-align:left; padding-top:25px;}
.z_18a li{ background:url(20200302-jhhk-ddd.jpg) no-repeat left center; padding-left:15px; height:48px; overflow:hidden}

.bj3_container{width:1200px; margin:0 auto; height:auto; padding-top:180px;}

.bt1{ float:left; padding:48px 20px 0px 35px;}

.bt1_tu{ float:left;}

.bt1_xw{ float:left; width:600px;}

.bt1_xb{ /*width:312px;*/ margin:0 auto; text-align:center; color:#d60000; font-size:52px;font-family:"微软雅黑", "黑体"; font-weight:bold; display:none}

.z_20{font-family:"微软雅黑", "黑体"; font-size:18px; line-height:48px; text-align:left; padding-top:15px; }
.z_20 li{ background:url(20200302-jhhk-ddd.jpg) no-repeat left center; padding-left:15px; height:48px; overflow:hidden}

.dh_bj{ background-color:#d60000; height:70px;}
.dh ul li{ float:left; padding-left:23px;}

.bj4_container{width:1200px; margin:0 auto; height:auto; padding-top:210px;}

.bt2{ float:left; padding:28px 27px 0px 30px;}

.bt2_k{ float:left; width:475px; padding-right:35px;}

.bj5_container{width:1200px; margin:0 auto; height:auto; padding-top:206px;}

.bt5{ float:left; padding:30px 27px 0px 40px;}

.bt5_tu{ float:left; width:475px; height:540px; overflow:hidden; padding-right:25px;}
.bt5_tu .bt5_tu_d img{width:475px; height:540px;}

.bt5_jt{width:65px; margin:0 auto; text-align:center; padding-bottom:20px;}
.bt5_jt1{width:65px; margin:0 auto; text-align:center; padding-top:20px;}

.bt5_xw{ width:475px; height:465px; overflow:hidden}
.bt5_xw ul li{ width:475px; height:150px; margin-bottom:5px; background-color:#e4e4e4;}
.bt5_xw .li_h{ background-color:#dc0000;}

.bj6_container{width:1200px; margin:0 auto; height:auto; padding-top:170px;}

.bt6{ float:left; padding:60px 47px 0px 50px;}

.bt6_k{ float:left; width:465px;}

.bj7_container{width:1200px; margin:0 auto; height:auto; padding-top:195px;}

.bt7{ float:left; padding:40px 40px 0px 50px;}

.bt7_k{ float:left; width:455px; padding-right:43px;}

.bt7_tuk{ width:440px; height:260px; position:relative;}

.t3_pixbj{width:410px; height:250px; background-color:#efdec3; position:absolute; bottom:0px; right:0px; z-index:0px;}

.bj8_container{width:1200px; margin:0 auto; height:auto; padding-top:240px;}

.bt8{ float:left; padding:0px 60px 0px 50px;}

.bt8_an1{ float:left; padding:195px 50px 0px 0px;}
.bt8_an2{ float:right; padding:195px 50px 0px 50px;}

.bt8_xwbjk{ float:left; width:740px; padding-top:30px;}

.bt8_xwbj{width:273px; height:481px; position:relative; background:url(20200302-jhhk-bt8_wzbj.png);}

.bt8_gd{ position:absolute; bottom:35px; left:113px;}

.bj9_container{width:1200px; margin:0 auto; height:auto; padding-top:168px;}

.bt9{ float:left; padding:50px 60px 0px 70px;}

.bt9_tuk{ float:left; width:880px;}

.bt9_tu1{ float:left; width:370px; padding-right:3px;}
.bt9_tu2{ float:left; width:500px;}

.bj10_container{width:1200px; margin:0 auto; height:auto; padding:165px 37px 0px 37px;}

.bt10_tu{ width:1125px; height:600px; padding-left:38px;}

.bt10_bt{width:1125px; margin:0 auto; height:auto; padding-bottom:25px;}

.ml_bj{ background:url(20200302-jhhk-mlbj.png) repeat ; height:1000px; width:1920px; position:absolute; top:0px; left:0px; z-index:99}

.bjml_container{width:1125px; margin:0 auto; height:auto; padding-top:305px;}

.logo{ float:left; padding-left:30px; padding-bottom:28px;}

.zdh{ width:50px; position:absolute; right:100px; bottom:100px;}
.zdh_an{ padding-bottom:5px;}


ul,li{list-style:none;}  /* 一定要写，不然点看不见 */
.jdt-dian li em{display:block; background:#666666;}
.jdt-dian li.on em{background:#d50100;}
.touming{background:url(f_34.png); text-align:center; color:#ffffff;}
.tvOff{position:absolute; width:16px; height:16px; background:url(tv.png) no-repeat right top; top:0px; right:-16px; cursor:pointer;}